html {
  font-size: 36px;
}

.even {
  background-color:pink;
}

.table-bordered th, .table-bordered td {
  border: 2px solid black;
}

input {
  border: 2px solid black;
  border-radius: 5px;
}

@media (min-device-width: 768px) {
  html {
      font-size: 24px;
  }
}
